[project]
name = "scrapple"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.12"
dependencies = [
    "flask>=3.1.0",
    "httpx>=0.28.1",
    "ipython>=8.31.0",
]
